<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW - JS22</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<header class="header">
    <button>Draw circle</button>
</header>
<script src="js/script.js"></script>
</body>
</html>